opencv

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
129
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

gdcm-devel
2.8.9-2.fc31
2.8.8-5.fc31
1
gdcm
2.8.9-2.fc31
2.8.8-5.fc31
2
gdcm-applications
2.8.9-2.fc31
2.8.8-5.fc31
2
systemd-udev
243-2.gitfab6f01....
243-4.gitef67743....
2
rpm
4.15.0-1.fc31
4.15.0-3.fc31
3
systemd
243-2.gitfab6f01....
243-4.gitef67743....
3
systemd-libs
243-2.gitfab6f01....
243-4.gitef67743....
3
kernel-headers
5.3.4-300.fc31
5.3.6-300.fc31
3
rpm-libs
4.15.0-1.fc31
4.15.0-3.fc31
4
nspr
4.22.0-1.fc31
4.23.0-1.fc31
4
systemd-rpm-macros
243-2.gitfab6f01....
243-4.gitef67743....
4
systemd-pam
243-2.gitfab6f01....
243-4.gitef67743....
4
fedora-gpg-keys
31-0.6
31-1
B
fedora-release-common
31-0.11
31-1
B
rpm-build-libs
4.15.0-1.fc31
4.15.0-3.fc31
B
rpm-build
4.15.0-1.fc31
4.15.0-3.fc31
B
fedora-release
31-0.11
31-1
B
fedora-repos
31-0.6
31-1
B
gtk3-devel
3.24.11-1.fc31
3.24.12-1.fc31
1
gdcm-devel
2.8.8-5.fc31
2.8.9-2.fc31
1
at-spi2-atk-devel
2.34.0-1.fc31
2.34.1-1.fc31
2
gdk-pixbuf2-devel
2.39.2-1.fc31
2.40.0-1.fc31
2
glib2-devel
2.62.0-1.fc31
2.62.1-1.fc31
2
gtk3
3.24.11-1.fc31
3.24.12-1.fc31
2
gdcm
2.8.8-5.fc31
2.8.9-2.fc31
2
glib2
2.62.0-1.fc31
2.62.1-1.fc31
2
gdk-pixbuf2
2.39.2-1.fc31
2.40.0-1.fc31
2
gdcm-applications
2.8.8-5.fc31
2.8.9-2.fc31
2
openssl-devel
1:1.1.1d-1.fc31
1:1.1.1d-2.fc31
3
gtk-update-icon-cache
3.24.11-1.fc31
3.24.12-1.fc31
3
gdk-pixbuf2-modules
2.39.2-1.fc31
2.40.0-1.fc31
3
gdbm-libs
1:1.18-5.fc31
1:1.18.1-1.fc31
3
librsvg2
2.46.0-2.fc31
2.46.1-1.fc31
3
kernel-headers
5.3.2-300.fc31
5.3.4-300.fc31
3
openssl-libs
1:1.1.1d-1.fc31
1:1.1.1d-2.fc31
3
at-spi2-atk
2.34.0-1.fc31
2.34.1-1.fc31
3
openjpeg2
2.3.1-2.fc31
2.3.1-3.fc31
3
libsoup
2.68.1-1.fc31
2.68.2-1.fc31
4
glib-networking
2.62.0-1.fc31
2.62.1-1.fc31
B
hwdata
0.327-1.fc31
0.328-1.fc31
B
gdbm
1:1.18-5.fc31
1:1.18.1-1.fc31
B
qt5-qtbase-devel
5.12.4-7.fc31
5.12.5-1.fc31
1
orc-devel
0.4.29-3.fc31
0.4.30-1.fc31
2
qt5-qtwebkit-devel
5.212.0-0.39.alpha3.fc31
5.212.0-0.40.alpha3.fc31
2
qt5-qtbase-gui
5.12.4-7.fc31
5.12.5-1.fc31
2
qt5-qttools-devel
5.12.4-2.fc31
5.12.5-2.fc31
2
python3-rpm-macros
3-47.fc31
3-49.fc31
2
python-rpm-macros
3-47.fc31
3-49.fc31
2
qt5-rpm-macros
5.12.4-2.fc31
5.12.5-1.fc31
2
qt5-qtx11extras-devel
5.12.4-2.fc31
5.12.5-1.fc31
2
qt5-qtbase
5.12.4-7.fc31
5.12.5-1.fc31
2
libuv
1:1.31.0-0.fc31
1:1.32.0-1.fc31
2
kernel-headers
5.3.1-100.fc31
5.3.2-300.fc31
3
qt5-linguist
5.12.4-2.fc31
5.12.5-2.fc31
3
python-srpm-macros
3-47.fc31
3-49.fc31
3
qt5-qtbase-common
5.12.4-7.fc31
5.12.5-1.fc31
3
qt5-designer
5.12.4-2.fc31
5.12.5-2.fc31
3
qt5-qttools-libs-help
5.12.4-2.fc31
5.12.5-2.fc31
3
qt5-qttools-libs-designer
5.12.4-2.fc31
5.12.5-2.fc31
3
qt5-doctools
5.12.4-2.fc31
5.12.5-2.fc31
3
qt5-qtwebkit
5.212.0-0.39.alpha3.fc31
5.212.0-0.40.alpha3.fc31
3
giflib
5.2.1-2.fc31
5.2.1-3.fc31
3
qt5-qttools-libs-designercomponents
5.12.4-2.fc31
5.12.5-2.fc31
3
orc-compiler
0.4.29-3.fc31
0.4.30-1.fc31
3
qt5-qttools
5.12.4-2.fc31
5.12.5-2.fc31
3
qt5-qtx11extras
5.12.4-2.fc31
5.12.5-1.fc31
3
qt5-qtdeclarative-devel
5.12.4-3.fc31
5.12.5-1.fc31
3
orc
0.4.29-3.fc31
0.4.30-1.fc31
3
qt5-qtsensors
5.12.4-2.fc31
5.12.5-1.fc31
4
qt5-qtwebchannel
5.12.4-2.fc31
5.12.5-1.fc31
4
tzdata-java
2019b-2.fc31
2019c-1.fc31
4
qt5-qtlocation
5.12.4-2.fc31
5.12.5-1.fc31
4
qt5-qtdeclarative
5.12.4-3.fc31
5.12.5-1.fc31
4
tzdata
2019b-2.fc31
2019c-1.fc31
4
gnutls
3.6.9-1.fc31
3.6.10-1.fc31
4
qt5-qttools-common
5.12.4-2.fc31
5.12.5-2.fc31
4
clang-libs
9.0.0-1.fc31
4
ghc-srpm-macros
1.4.2-10.fc31
1.5.0-1.fc31
B
clang8.0-libs
8.0.0-5.fc31
qt5-srpm-macros
5.12.4-2.fc31
5.12.5-1.fc31
B
llvm8.0-libs
8.0.0-10.fc31
Lmod
8.1.3-2.fc31
8.1.17-3.fc31
B
libva-devel
2.5.0-2.fc31
2.6.0-0.1.fc31
1
gstreamer1-devel
1.16.0-2.fc31
1.16.1-1.fc31
1
libv4l-devel
1.16.7-1.fc31
1.18.0-2.fc31
1
mesa-libGL-devel
19.2.0~rc4-1.fc31
19.2.0-1.fc31
1
gstreamer1-plugins-base-devel
1.16.0-2.fc31
1.16.1-1.fc31
1
mesa-khr-devel
19.2.0~rc4-1.fc31
19.2.0-1.fc31
2
gstreamer1
1.16.0-2.fc31
1.16.1-1.fc31
2
mesa-libGL
19.2.0~rc4-1.fc31
19.2.0-1.fc31
2
libva
2.5.0-2.fc31
2.6.0-0.1.fc31
2
mesa-libOSMesa-devel
19.2.0~rc4-1.fc31
19.2.0-1.fc31
2
gstreamer1-plugins-base
1.16.0-2.fc31
1.16.1-1.fc31
2
mesa-libEGL-devel
19.2.0~rc4-1.fc31
19.2.0-1.fc31
2
libv4l
1.16.7-1.fc31
1.18.0-2.fc31
2
systemd-udev
243-1.fc31
243-2.gitfab6f01....
2
mesa-libglapi
19.2.0~rc4-1.fc31
19.2.0-1.fc31
2
glibc
2.30-4.fc31
2.30-5.fc31
2
pcre2-utf16
10.33-13.fc31
10.33-14.fc31
3
mesa-libgbm
19.2.0~rc4-1.fc31
19.2.0-1.fc31
3
glibc-common
2.30-4.fc31
2.30-5.fc31
3
rpm
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
3
mesa-filesystem
19.2.0~rc4-1.fc31
19.2.0-1.fc31
3
glibc-devel
2.30-4.fc31
2.30-5.fc31
3
kernel-headers
5.3.0-0.rc6.git0.1....
5.3.1-100.fc31
3
krb5-libs
1.17-40.fc31
1.17-45.fc31
3
mesa-libOSMesa
19.2.0~rc4-1.fc31
19.2.0-1.fc31
3
systemd-libs
243-1.fc31
243-2.gitfab6f01....
3
mesa-libEGL
19.2.0~rc4-1.fc31
19.2.0-1.fc31
3
glibc-minimal-langpack
2.30-4.fc31
2.30-5.fc31
3
systemd
243-1.fc31
243-2.gitfab6f01....
3
llvm-libs
8.0.0-8.fc31
9.0.0-1.fc31
4
pcre2
10.33-13.fc31
10.33-14.fc31
4
rpm-libs
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
4
clang8.0-libs
8.0.0-5.fc31
4
systemd-pam
243-1.fc31
243-2.gitfab6f01....
4
crypto-policies
20190816-2.gitbb9bf99....
20190816-4.gitbb9bf99....
4
systemd-rpm-macros
243-1.fc31
243-2.gitfab6f01....
4
glibc-headers
2.30-4.fc31
2.30-5.fc31
4
pcre2-devel
10.33-13.fc31
10.33-14.fc31
4
rpm-build-libs
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
B
clang-libs
8.0.0-3.fc31.1
pcre2-utf32
10.33-13.fc31
10.33-14.fc31
B
rpm-build
4.15.0-0.rc1.1.fc31
4.15.0-1.fc31
B
llvm8.0-libs
8.0.0-10.fc31
B
2019-09-27 00:16:21
Package dependencies resolved successfuly
2019-09-26 02:28:39
Package resolution failed
  • Problem: package vtk-devel-8.2.0-6.fc31.x86_64 requires cmake(Qt5UiPlugin), but none of the providers can be installed
    - package qt5-qttools-devel-5.12.4-2.fc31.x86_64 requires qt5-doctools = 5.12.4-2.fc31, but none of the providers can be installed
    - conflicting requests
    - nothing provides libclang.so.8()(64bit) needed by qt5-doctools-5.12.4-2.fc31.x86_64
    - nothing provides libclang.so.8(LLVM_8)(64bit) needed by qt5-doctools-5.12.4-2.fc31.x86_64
mesa-libGL-devel
19.2.0~rc3-1.fc31
19.2.0~rc4-1.fc31
1
python3-numpy
1:1.17.0-2.fc31
1:1.17.2-1.fc31
1
zlib-devel
1.2.11-18.fc31
1.2.11-19.fc31
1
libarchive
3.3.3-8.fc31
3.4.0-1.fc31
2
mesa-libOSMesa-devel
19.2.0~rc3-1.fc31
19.2.0~rc4-1.fc31
2
zlib
1.2.11-18.fc31
1.2.11-19.fc31
2
harfbuzz
2.6.0-1.fc31
2.6.1-2.fc31
2
mesa-libGL
19.2.0~rc3-1.fc31
19.2.0~rc4-1.fc31
2
libcurl
7.65.3-3.fc31
7.66.0-1.fc31
2
mesa-libEGL-devel
19.2.0~rc3-1.fc31
19.2.0~rc4-1.fc31
2
expat-devel
2.2.7-2.fc31
2.2.8-1.fc31
2
mesa-libglapi
19.2.0~rc3-1.fc31
19.2.0~rc4-1.fc31
2
mesa-khr-devel
19.2.0~rc3-1.fc31
19.2.0~rc4-1.fc31
2
expat
2.2.7-2.fc31
2.2.8-1.fc31
2
mesa-libOSMesa
19.2.0~rc3-1.fc31
19.2.0~rc4-1.fc31
3
libuuid
2.34-2.fc31
2.34-3.fc31
3
mesa-filesystem
19.2.0~rc3-1.fc31
19.2.0~rc4-1.fc31
3
cups-libs
1:2.2.12-1.fc31
1:2.2.12-2.fc31
3
libmount
2.34-2.fc31
2.34-3.fc31
3
mesa-libgbm
19.2.0~rc3-1.fc31
19.2.0~rc4-1.fc31
3
libblkid
2.34-2.fc31
2.34-3.fc31
3
openssl-libs
1:1.1.1c-6.fc31
1:1.1.1d-1.fc31
3
libgs
9.26-6.fc31
9.27-1.fc31
3
openssl-devel
1:1.1.1c-6.fc31
1:1.1.1d-1.fc31
3
mesa-libEGL
19.2.0~rc3-1.fc31
19.2.0~rc4-1.fc31
3
libxcrypt
4.4.9-1.fc31
4.4.10-1.fc31
3
shared-mime-info
1.13.1-1.fc31
1.14-1.fc31
3
harfbuzz-devel
2.6.0-1.fc31
2.6.1-2.fc31
3
libmount-devel
2.34-2.fc31
2.34-3.fc31
3
librsvg2
2.46.0-1.fc31
2.46.0-2.fc31
3
util-linux
2.34-2.fc31
2.34-3.fc31
4
device-mapper-libs
1.02.163-1.fc31
1.02.163-2.fc31
4
curl
7.65.3-3.fc31
7.66.0-1.fc31
4
libblkid-devel
2.34-2.fc31
2.34-3.fc31
4
libxcrypt-devel
4.4.9-1.fc31
4.4.10-1.fc31
4
libcurl-devel
7.65.3-3.fc31
7.66.0-1.fc31
4
libwacom
1.0-1.fc31
1.1-1.fc31
4
harfbuzz-icu
2.6.0-1.fc31
2.6.1-2.fc31
4
device-mapper
1.02.163-1.fc31
1.02.163-2.fc31
B
libsmartcols
2.34-2.fc31
2.34-3.fc31
B
libfdisk
2.34-2.fc31
2.34-3.fc31
B
libwacom-data
1.0-1.fc31
1.1-1.fc31
B
libpwquality
1.4.0-14.fc31
1.4.1-1.fc31
B
perl-open
1.11-444.fc31
1.11-446.fc31
1
mesa-libGL-devel
19.2.0~rc1-2.fc31
19.2.0~rc3-1.fc31
1
libv4l-devel
1.16.5-4.fc31
1.16.7-1.fc31
1
mesa-libEGL-devel
19.2.0~rc1-2.fc31
19.2.0~rc3-1.fc31
2
perl-libs
4:5.30.0-444.fc31
4:5.30.0-446.fc31
2
libv4l
1.16.5-4.fc31
1.16.7-1.fc31
2
mesa-libglapi
19.2.0~rc1-2.fc31
19.2.0~rc3-1.fc31
2
python3-setuptools
41.0.1-4.fc31
41.2.0-1.fc31
2
mesa-libOSMesa-devel
19.2.0~rc1-2.fc31
19.2.0~rc3-1.fc31
2
perl-interpreter
4:5.30.0-444.fc31
4:5.30.0-446.fc31
2
mesa-libGL
19.2.0~rc1-2.fc31
19.2.0~rc3-1.fc31
2
mesa-khr-devel
19.2.0~rc1-2.fc31
19.2.0~rc3-1.fc31
2
perl-IO
1.40-444.fc31
1.40-446.fc31
2
perl-Errno
1.30-444.fc31
1.30-446.fc31
3
mesa-libEGL
19.2.0~rc1-2.fc31
19.2.0~rc3-1.fc31
3
python-setuptools-wheel
41.0.1-4.fc31
41.2.0-1.fc31
3
mesa-libgbm
19.2.0~rc1-2.fc31
19.2.0~rc3-1.fc31
3
mesa-filesystem
19.2.0~rc1-2.fc31
19.2.0~rc3-1.fc31
3
mesa-libOSMesa
19.2.0~rc1-2.fc31
19.2.0~rc3-1.fc31
3
cryptsetup-libs
2.2.0-1.fc31
2.2.1-1.fc31
3
libtirpc
1.1.4-2.rc2.fc31.2
1.1.4-2.rc3.fc31
3
perl-macros
4:5.30.0-444.fc31
4:5.30.0-446.fc31
3
libgcrypt
1.8.4-4.fc31
1.8.5-1.fc31
4
shadow-utils
2:4.6-15.fc31
2:4.6-16.fc31
4
hwdata
0.326-1.fc31
0.327-1.fc31
B
Previous history